* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  min-height: 100%;
  background-color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}

img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

.w-embed::before,
.w-embed::after {
  content: " ";
  display: table;
}

.w-embed::after {
  clear: both;
}

.w-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  padding: 0 20px;
}
